version: 1.0.2
files:
  - url: 北信产业管理平台-1.0.2-mac.zip
    sha512: n3TPBzDlZfKI5K4G6gtJR7VihYyJT4J2d5mUcVibsks9sdD1HL37AA6pJ9PL0o/k/REr/rG5A0UR0FUzChgS5g==
    size: 116928297
  - url: 北信产业管理平台-1.0.2.dmg
    sha512: EikQsvugWGUb9V/359G8J3jxASpBIHFa4BaXVC/tDNFojGIP80z3JLSyK8FUmUzNe9cG9Zv/OuRVYSLfWi00ZA==
    size: 120772155
path: 北信产业管理平台-1.0.2-mac.zip
sha512: n3TPBzDlZfKI5K4G6gtJR7VihYyJT4J2d5mUcVibsks9sdD1HL37AA6pJ9PL0o/k/REr/rG5A0UR0FUzChgS5g==
releaseDate: '2025-11-13T11:53:08.993Z'
